Skip to content
Community
#socialnetwork
RESOURCES
TheDrone7
KaJAM
TheDrone7
Welcome to Replit Community [+ Rules]
TheDrone7
EVENTS
TOP TAGS
#games
#apps
#python
#javascript
#html
#fun
#game
#simple
#python3
#java
#cpp
#bash
Xylin48
Xylin48
published a Repl
3 months ago
2
Text based Social Media
Text based Social Mediathis is a text based social media, so far making an account works
#Socialmedia
#socialnetwork
#apps
+1
Xylin48
Xylin48
Text based social media, so far only the log in feature works3 months ago
jasonater
jasonater
hey xylin whatup you still doin this stuff thats pretty cool.2 months ago
GLiQue
GLiQue
published a Repl
1 month ago
0
Chatty [Console]
Chatty [Console]A Chatting App Without Socket.io View README.md for more info
Firepup650
Firepup650
oh no... ``` Traceback (most recent call last): File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/connectionpool.py", line 703, in urlopen httplib_response = self._make_request( File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/connectionpool.py", line 386, in _make_request self._validate_conn(conn) File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/connectionpool.py", line 1040, in _validate_conn conn.connect() File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/connection.py", line 414, in connect self.sock = ssl_wrap_socket( File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/util/ssl_.py", line 449, in ssl_wrap_socket ssl_sock = _ssl_wrap_socket_impl( File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/util/ssl_.py", line 493, in _ssl_wrap_socket_impl return ssl_context.wrap_socket(sock, server_hostname=server_hostname) File "/nix/store/p21fdyxqb3yqflpim7g8s1mymgpnqiv7-python3-3.8.12/lib/python3.8/ssl.py", line 500, in wrap_socket return self.sslsocket_class._create( File "/nix/store/p21fdyxqb3yqflpim7g8s1mymgpnqiv7-python3-3.8.12/lib/python3.8/ssl.py", line 1040, in _create self.do_handshake() File "/nix/store/p21fdyxqb3yqflpim7g8s1mymgpnqiv7-python3-3.8.12/lib/python3.8/ssl.py", line 1309, in do_handshake self._sslobj.do_handshake() ssl.SSLEOFError: EOF occurred in violation of protocol (_ssl.c:1131) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/adapters.py", line 440, in send resp = conn.urlopen( File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/connectionpool.py", line 785, in urlopen retries = retries.increment( File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/urllib3/util/retry.py", line 592, in increment raise MaxRetryError(_pool, url, error or ResponseError(cause)) urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='chatty.i-api.repl.co', port=443): Max retries exceeded with url: /get?pwd=lolbitch69 (Caused by SSLError(SSLEOFError(8, 'EOF occurred in violation of protocol (_ssl.c:1131)'))) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "main.py", line 71, in <module> f = requests.get(f"https://chatty.i-api.repl.co/get?pwd=lolbitch69").json() File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/api.py", line 75, in get return request('get', url, params=params, **kwargs) File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/api.py", line 61, in request return session.request(method=method, url=url, **kwargs) File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/sessions.py", line 529, in request resp = self.send(prep, **send_kwargs) File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/sessions.py", line 645, in send r = adapter.send(request, **kwargs) File "/home/runner/MqHuBxi7qL5/venv/lib/python3.8/site-packages/requests/adapters.py", line 517, in send raise SSLError(e, request=request) requests.exceptions.SSLError: HTTPSConnectionPool(host='chatty.i-api.repl.co', port=443): Max retries exceeded with url: /get?pwd=lolbitch69 (Caused by SSLError(SSLEOFError(8, 'EOF occurred in violation of protocol (_ssl.c:1131)'))) ```1 month ago
Halcyonical
Halcyonical
Traceback (most recent call last): File "main.py", line 72, in <module> file = str(f["data"]) KeyError: 'data' Got a traceback error :(((((1 month ago